<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. True or false?</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Lezardo is a dangerous man.  [#]]]></sentence>
<options>
<option>false</option>
<option answer="correct">true</option>
</options>
</question><question>
<sentence><![CDATA[He gives money to the hotel manager.  [#]]]></sentence>
<options>
<option answer="correct">false</option>
<option>true</option>
</options>
</question><question>
<sentence><![CDATA[Lezardo wants half a million pounds for the drawing.  [#]]]></sentence>
<options>
<option answer="correct">false</option>
<option>true</option>
</options>
</question><question>
<sentence><![CDATA[He ties Julia to the bed.  [#]]]></sentence>
<options>
<option>true</option>
<option answer="correct">false</option>
</options>
</question><question>
<sentence><![CDATA[Bernardo runs up to the hotel.  [#]]]></sentence>
<options>
<option>false</option>
<option answer="correct">true</option>
</options>
</question><question>
<sentence><![CDATA[Rosie goes to the Café Antonella by boat.  [#]]]></sentence>
<options>
<option answer="correct">true</option>
<option>false</option>
</options>
</question><question>
<sentence><![CDATA[Bernardo and Rosie both fall into the canal.  [#]]]></sentence>
<options>
<option answer="correct">true</option>
<option>false</option>
</options>
</question><question>
<sentence><![CDATA[Lezardo escapes from the police.  [#]]]></sentence>
<options>
<option>true</option>
<option answer="correct">false</option>
</options>
</question><question>
<sentence><![CDATA[The police get the Picasso drawing back.  [#]]]></sentence>
<options>
<option>false</option>
<option answer="correct">true</option>
</options>
</question>
</questions></exercise>